---
group:
  name: littlevgl
  description: ''
  projects:
  - name: lvgl
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pc_simulator_sdl_visual_studio
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lv_examples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lv_sim_eclipse_sdl
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pc_simulator'
    description: ''
    mirrorRelease: false
    topic: ''
  